Subject: Re: bug#56844: [PATCH] Refactor repunctuate-sentences to accommodate corner case.

From: Stefan Kangas <[email-masked]>
Date: Tue, 2 Aug 2022 12:35:35 +0000

André A. Gomes <[email-masked]> writes:

>> I'm not quite sure I understand this patch.  Are you changing this to
>> only consider punctuation that's followed by an upper-case character to
>> be sentence-end punctuation?
>
> Yes.

FWIW, I would rather want to specify a list of ignored abbreviations
that I'd like to not consider ending a sentence.  This could include
standard US ones like "e.g.", "i.e.", etc. by default, but should be
customizable so I can add any localized equivalents.